@charset "euc-jp";

.RJSTabChanger {
	display: none;
	position: relative;
}

.RJSTabChanger .next {
	position: absolute;
	top: 4px;
	right: 0px;
	font-size: 12px;
	background-position: 0 6px;
}

/**上部タブ**/
.riTabSliderTabWrap {
	position: relative;
	width: 100%;
	height: 21px;
	margin: 18px 0 0 0;
	overflow: hidden;
	clear: both;
}
/**＜ボタン**/
.riTabSliderTabPrevBtn {
	position: absolute;
	z-index: 1;
	cursor: hand;
	cursor: pointer;
	left: 0px;
	width: 15px;
	height: 20px;
	background-image: url("http://image.www.rakuten.co.jp/com/img/home/201106/ranking/btn_left.gif");
}
/**＞ボタン**/
.riTabSliderTabNextBtn {
	position: absolute;
	z-index: 1;
	cursor: hand;
	cursor: pointer;
	right: 0px;
	width: 15px;
	height: 20px;
	background-image: url("http://image.www.rakuten.co.jp/com/img/home/201106/ranking/btn_right.gif");
}
/**フレーム**/
.riTabSliderTabItemFrame {
	position: absolute;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0 10px;
	-webkit-user-select: none;
	user-select: none;
}
/**ボックス**/
.riTabSliderTabItemBox {
	position: relative;
	width: 10000px;
	height: 20px;
	/* padding-leftの値は、prevButtonのwidth（+borderなど）+liのmargin-rightと同じにする */
	padding: 0 10px 0 0;
	margin: 0;
	-webkit-user-select: none;
	user-select: none;
}

.riTabSliderTabItemBox li {
	float: left;
	cursor: hand;
	cursor: pointer;
	list-style-type: none;
	margin: 0;
	-webkit-user-select: none;
	user-select: none;
}

/**スライダー**/
.riTabSliderSliderWrap {
	position: relative;
	width: 100%;
	height: 196px;
	margin: 0 auto;
	clear: both;
}
/**＜ボタン**/
.riTabSliderPrevBtn {
	position: absolute;
	cursor: hand;
	cursor: pointer;
	z-index: 2;
	left: 0px;
	width: 15px;
	height: 100px;
	margin: 40px 0 0 0;
	background: #ffffff  url("http://image.www.rakuten.co.jp/com/img/home/beta/201008/apibtnl02.gif") center center no-repeat;
}
/**＞ボタン**/
.riTabSliderNextBtn {
	position: absolute;
	cursor: hand;
	cursor: pointer;
	z-index: 2;
	right: 0px;
	width: 15px;
	height: 100px;
	margin: 40px 0 0 0;
	background: #ffffff url("http://image.www.rakuten.co.jp/com/img/home/beta/201008/apibtnr02.gif") center center no-repeat;
}
/**フレーム**/
.riTabSliderItemFrame {
	position: absolute;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 0;
	-webkit-user-select: none;
	user-select: none;
}
/**ボックス**/
.riTabSliderItemBox {
	position: relative;
	width: 10000px;
	height: 196px;
	overflow: hidden;
	/* padding-leftの値は、prevButtonのwidth（+borderなど）+liのmargin-rightと同じにする */
	padding: 0 0 0 46px;
	margin: 12px 0 14px 0;
	-webkit-user-select: none;
	user-select: none;
}
/**RASTAを書き込む要素（非表示）**/
.riTabSliderRastaBox {
	display: none;
}
/**ローディング**/
.riTabSliderLoading {
	position: absolute;
	width: 100%;
	height: 196px;
	text-align: center;
	vertical-align: middle;
	background: #ffffff url("http://image.www.rakuten.co.jp/com/img/home/201106/ranking/loading_icon.gif") center center no-repeat;
	z-index: 1;
}
/**スライド1つ**/
.riTabSliderItem {
	float: left;
	/* margin-rightの値は、HTMLのdata-minMargin/JavaScriptからの設定を優先 */
	width: 120px;
	height: 196px;
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
/**スタイル別お気に入りショップ用のラップ**/
.riFavShopItemWrap {

}

.riFavShopItemShopImg {

}

.riFavShopItemLogoImg {
	width: 120px;
	height: 20px;

}

.riFavShopItemAddImg {
	width: 120px;
	height: 18px;
	padding: 7px 0;
	border: 0 none;
}

.riFavShopItemAddNum {

}


